# MATMPIROWBS

MATMPIROWBS = "mpirowbs" - A matrix type providing ILU and ICC for distributed sparse matrices for use with the external package BlockSolve95. If BlockSolve95 is installed (see the manual for instructions on how to declare the existence of external packages), a matrix type can be constructed which invokes BlockSolve95 preconditioners and solvers.

### Options Database Keys

-mat_type mpirowbs -sets the matrix type to "mpirowbs" during a call to MatSetFromOptions()

### See Also

MatCreateMPIRowbs

Level:beginner
Location: src/mat/impls/rowbs/mpi/mpirowbs.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages